@charset "utf-8";
/* CSS Document */
.navbar-header{ display:none !important;}
.navbar-collapse{ float:right !important;}
.collapse.navbar-collapse{ display:inline-block !important; visibility:visible !important;}
.box-callForAction [class*="col-"]{ width:75%; float:left;} 
.box-callForAction [class*="col-"] + [class*="col-"] { width:25%; float:left;}
#leftColumn, #rightColumn{ float:left;}
#rightColumn{ max-width:374px;}
.home-page .navbar-collapse{ float:left !important;}  